@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,latin-ext);

* { padding: 0; margin: 0;}

body {
	background-color: #141414;
	background-image: url('img/bg_body2.png');
	background-position: 45px;
	background-repeat: repeat;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
}
a  {color: #fff;text-decoration: none;}
a:hover{color: #fff; text-decoration: underline;}

img { border: 0; }

#wrapper { 
	margin: 0 auto;
//	width: 940px;
	margin-bottom: 40px;
}

#u_0_1 .fbFeedbackContent .composer {
border: none !important;
}
/*---------------------------------
:: NAGLOWEK 
---------------------------------*/
#header-bg {
	height: 45px;
	width: 100%;
	padding: 0px;
	position: fixed;
	top: 0;
	z-index: 1000;
	background-color: #282828;
//	background-image: url('img/bg_top.png');
	background-position: top;
//	background-repeat: repeat-x;
	background-attachment: fixed;
}
#header {
	height: 45px;
	padding: 0px;
	position: fixed;
	top: 0;
	z-index: 1000;
	max-width: 924px;
	margin: 0 auto;
	left: 0;
	right: 0;
}
#header img {
	margin-top: 4px;
	max-height: 36px;
//	max-width: auto;
}

/*---------------------------------
:: MENU GLOWNE (W TOPie) 
---------------------------------*/
#page-nav {
	display: flex;
	flex-wrap: nowrap;
	align-items: baseline;
	justify-content: space-between;
	margin-top: 18px;
}
#navigation {
	float: right;
	height: 45px;
	color: #eee;
}
#navigation ul {
	float: left;
	list-style-type: none;
}
#navigation ul li {
	float: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #e2e2e2;
//	text-shadow: 1px 1px 0px #303030;
	padding: 0px 0px 0px 0px;
	position: relative;
	padding: 13px 0;
}
#navigation > ul > li:hover {
	border-top: 5px solid #eee;
	padding-top: 8px;
}
#navigation ul li a {

color:#eee;
//border-top: 3px solid #282828;
text-decoration: none;
	transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	padding: 13px 8px;
}
#navigation ul li a:hover {
color:#eee;
text-decoration: none;
//background-color: rgb(53, 53, 53);
}

#navigation ul li .sup {
	font-size: 11px;
	position: relative;
	top: -10px;
}

.nav_add {
background-color: rgb(9, 61, 5)!important;
}

.nav_add:hover {
background-color: rgb(56, 133, 50)!important;
}

.nav_list {
background-color: rgb(63, 63, 63)!important;
}

.nav_list:hover {
background-color: rgb(82, 82, 82)!important;
}

.nav_top {
background-color: rgb(82, 6, 6)!important;
}

.nav_top:hover {
background-color: rgb(184, 13, 13)!important;
}

.nav_ext {
background-color: rgb(63, 63, 63)!important;
}

.nav_ext:hover {
background-color: rgb(82, 82, 82)!important;
}

.nav_prof {
background-color: rgb(15, 25, 66)!important;
}

.nav_prof:hover {
background-color: rgb(20, 52, 185)!important;
}

.nav_log {
background-color: rgb(15, 25, 66)!important;
}

.nav_log:hover {
background-color: rgb(20, 52, 185)!important;
}

.nav_rej{
background-color: rgb(9, 61, 5)!important;
}

.nav_rej:hover {
background-color: rgb(56, 133, 50)!important;
}

/* :: MENU ROZWIJANE -------------*/
#navigation ul li:hover ul.submenu {
	display: block;
}
#navigation ul li ul.submenu {
	float: none;
	background: #282828;
	position: absolute;
	z-index: 11;
	margin-top: 13px;
	padding: 7px 7px;
	display: none;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
}
#navigation ul li ul.submenu li {
	display: block;
	float: none;
	background: none;
	text-shadow: none;
	font-size: 12px;
	padding: 0; margin: 0;
	font-family: Arial;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: 'PT Sans Narrow', sans-serif;
}
#navigation ul li ul.submenu li a { display: block; padding: 2px 6px; color:#eee; min-width: 140px; border-top: 0; border-left: 3px solid #343434; }
#navigation ul li ul.submenu li a:hover { background: none; color:#eee; border-top: 0;  border-left: 3px solid #3791c5; }

/*---------------------------------
:: KONTENER
---------------------------------*/
#content { 
	 width: 700px;
	 margin: 0 auto;
	 margin-top: 80px;
}

/*---------------------------------
:: TYTUL OBIEKTU
---------------------------------*/
.block h2 {
	 padding: 0px 0px 0px 10px;
	 font-family: 'PT Sans Narrow', sans-serif;
	 color: #B3B3B3;
	 font-size: 32px;
	 font-weight: normal;
	 text-align: left;
	 clear: both;
overflow: hidden;
text-overflow: ellipsis;
max-width: 450px;
white-space: nowrap;
}
/* :: TYTUL PODSTRONY -----------*/
.block h1 {
	 font-size: 32px;
	 padding: 3px 0px 5px 10px;
	 font-family: 'PT Sans Narrow', sans-serif;
//	 color: #0f110c;
	 font-weight: normal;
	 color: #CFCFCF;
}
.block h2 a, .block h1 a {
	text-decoration: none;
//	color: #0f110c;
	color: #B3B3B3;
	transition: color 0.1s ease;
	-o-transition: color 0.1s ease;
	-moz-transition: color 0.1s ease;
	-webkit-transition: color 0.1s ease;
}
.block h2 a:hover, .block h1 a:hover {
	text-decoration: none;
//	color: #23678a;
	color: #96D2F1;
}

/*---------------------------------
:: BLOCZEK Z OBIEKTEM
---------------------------------*/
#content .block { 
	color: #D1D1D1;
//	background: #DBDBDB;
	padding: 0px;
	-moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	margin-top: 40px;
	position: relative;
	background: url('img/bg_object.png');
}
.block {
	text-shadow: 1px 1px 0px rgba(0,0,0,0.1);
	margin: 10px 0px 0 0px;
	position: relative;
	z-index: 10;
	padding: 10px;
}
.tresc {
text-shadow: 1px 1px 0px rgba(0,0,0,0.1);
margin: 10px auto 0 auto;
position: relative;
z-index: 10;
padding: 10px;
// width: 610px;
padding-bottom: 20px;
}
.tresc_profil {
width: 614px;
}
.tresc a {
color: #fff;
font-size: 15px;
}
.tresc_templ {
text-shadow: 1px 1px 0px rgba(0,0,0,0.1);
margin: 10px auto 0 auto;
position: relative;
z-index: 10;
padding: 10px;
// width: 610px;
padding-bottom: 20px;
width: 614px;
display: block;
}

/* :: OBIEKT --------------------*/
.object, .ytobject {
	border: 0px solid #fff;
	float: left;
	position: relative;
	width: 100%;
//	min-height: 80px;
//	background: url('img/bg_object.png');
	text-align: center;
	background: #000000;
	overflow: hidden;
}
.ytobject {
	height: 394px;
}
.object img {
	margin-bottom: -18px;
//	margin-bottom: -3px;
	max-width: 700px;
//	max-height: auto;
}
@-moz-document url-prefix() {

    .object img {
        margin-bottom: -19px;
    }

}
.object img[src$=".gif"] {
    margin-bottom: -3px !important;
}
.mod_tools {
//	background: url('img/bg_object.png');
	margin:0px 0px 10px 0px;
	z-index:15;
	position:relative;
	background: rgba(0, 0, 0, 0.37);
}
.mod_tools a {
	display:inline-block;
	padding:10px;
	color:#CCC;
	font-weight:bold;
}
.mod_tools a:hover {
	color:#FFF;
}
.share {
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: center;
	z-index: 11;
}
.share ul {
	list-style: none;
	display: block;
}
.share li { 
	display: block; 
	margin: 0; 
//	padding: 10px;
	float: left;
}
.share .socialite { 
display: block;
position: relative; 
}
.share .twitter-share { width: 55px; height: 65px; background-position: 0 0; }
.share .googleplus-one { width: 50px; height: 65px; background-position: -75px 0; }
.share .facebook-like { width: 50px; height: 65px; background-position: -145px 0; }
.share .linkedin-share { width: 60px; height: 65px; background-position: -215px 0; }

.s-share {
	background: url('img/share.png');
	width: 48px;
	height: 64px;
	opacity: 0.4;
	transition: opacity 0.1s linear;
}
.f-share {
	display: none;
	background: url('img/facebook.png');
	width: 48px;
	height: 64px;
	opacity: 0.4;
	transition: opacity 0.1s linear;
}
.g-share {
	display: none;
	background: url('img/google-plus.png');
	width: 48px;
	height: 64px;
	opacity: 0.4;
	transition: opacity 0.1s linear;
}
.t-share {
	display:block;
	background: url('img/twitter.png');
	width: 48px;
	height: 64px;
	opacity: 0.4;
	transition: opacity 0.1s linear;
}
.f-share:hover, .g-share:hover, .t-share:hover, .good-button:hover, .bad-button:hover {
	opacity: 1;
}

.share ul li a div {
//	top: 30px;
	padding-top: 47px;
//	display: block;
//	height: 10px;
	font-weight: bold;
}
.share ul li a:hover {
	text-decoration: none;
}
.good-button {
    background: url('img/vote_up.png');
    width: 20px;
    height: 24px;
    margin-top: 40px!important;
    /* bottom: 0; */
    /* position: fixed; */
/*    vertical-align: bottom;*/
    /* margin-bottom: 0; */
    display: block;
    opacity: 0.4;
	transition: opacity 0.1s linear;
}

.votes {
    background: rgba(10, 10, 10, 0.5);
//    width: 50px;
    height: 24px;
    margin-top: 40px!important;
    /* bottom: 0; */
    /* position: fixed; */
/*    vertical-align: bottom;*/
    /* margin-bottom: 0; */
    /* display: block; */
/*    opacity: 0.4;
	transition: opacity 0.1s linear;*/
}
.votes-btw {
	width: 5px;
	background: rgba(10, 10, 10, 0.5);
	height: 5px;
	margin-top: 50px!important;
}

.bad-button {
    background: url('img/vote_down.png');
    width: 20px;
    height: 24px;
    margin-top: 40px!important;
    /* bottom: 0; */
    /* position: fixed; */
/*    vertical-align: bottom;*/
    /* margin-bottom: 0; */
    display: block;
    opacity: 0.4;
	transition: opacity 0.1s linear;
}

/*---------------------------------
:: PODPIS OBIEKTU
---------------------------------*/
.object .podpis {
//	background: url('img/black_point.png');
	background: rgba(0, 0, 0, 0.75);
	color: #eee;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 9px 0px 9px 0px;
	font-size: 12px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.ytobject .podpis {
	background: url('img/black_point.png');
	color: #eee;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 9px 0px 9px 0px;
	font-size: 12px;
}
.object:hover  .podpis {
	opacity: 1;
	visibility: visible;
}
/* :: PRAWA --------------------*/
.prawa {
	float: right;
	padding-right: 6px;
	font-weight: bold;
}
/*.prawa > a.thumb_up { color: #addc8a; text-decoration: none; background: url('img/thumb_up.png') left no-repeat; padding: 5px 0px 4px 22px; margin-right: 10px; }
.prawa > a:hover.thumb_up { color: #75ca35; text-decoration: none; background: url('img/thumb_up_hover.png') left no-repeat; }
.prawa > a.thumb_down { color: #faa38b; text-decoration: none; background: url('img/thumb_down.png') right no-repeat; padding: 4px 22px 8px 0px; margin-left:10px; }
.prawa > a:hover.thumb_down { color: #d44048; text-decoration: none; background: url('img/thumb_down_hover.png') right no-repeat; }*/

.thumb_up { line-height: 24px; /*width: 25px; float: left;*/ text-decoration: none; text-align: center; display: inline; padding: 0 5px; }
.thumb_down { line-height: 24px; /*width: 25px; float: right;*/ text-decoration: none; text-align: center; display: inline; padding: 0 5px; }

/* :: LEWA ----------------------*/
.lewa {
	float: left;
	padding-left: 6px;
	font-weight: bold;
}
.lewa a { color: #c6c6c6; text-decoration: none; }
.lewa a:hover { color: #eee; text-decoration: none;}

/*---------------------------------
:: INFORMACJE O OBIEKCIE
---------------------------------*/
.info {
	float: left;
	color: #929090;
	font-family: 'PT Sans Narrow', sans-serif;
	margin: 15px 10px 10px 10px;
}
.info li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
}
.info li b {
	font-weight: normal;
	color: #585858;
}
.info li a {
	color: #929090;
	text-decoration: none;
}
.info li a:hover {
	color: #b1b1b1;
	text-decoration: underline;
}

/*---------------------------------
:: PAGINACJA
---------------------------------*/
.pagination {
	text-align: center;
	font-size: 14px;
//	margin-top: 40px;
	font-weight: bold;
	color: #b6b6b6;
//	position: relative;
}
.square {
/*	-moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	padding: 4px;
	background: #fff;
	margin: 0px 2px; */
	padding:4px 8px;
	font-weight:normal;
	border: none;
	border-bottom: solid 1px black;
	border-right: solid 1px black;
	border-top: solid 1px #444;
	border-left: solid 1px #444;
	color: #CCC;
	background: #333;
/*	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333), color-stop(100%, #222));
	background-image: -webkit-linear-gradient(top, #333, #222);
	background-image: -moz-linear-gradient(top, #333, #222);
	background-image: -ms-linear-gradient(top, #333, #222);
	background-image: -o-linear-gradient(top, #333, #222);
	background-image: linear-gradient(top, #333, #222);*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#222222');
	margin:1px;
	font-size: 14px;
	transition: background 0.1s ease, border 0.1s ease, border-bottom 0.1s ease;
	-o-transition: background 0.1s ease, border 0.1s ease, border-bottom 0.1s ease;
	-webkit-transition: background 0.1s ease, border 0.1s ease, border-bottom 0.1s ease;
	-moz-transition: background 0.1s ease, border 0.1s ease, border-bottom 0.1s ease;
}
/* .pagination a.square {
	color: #b6b6b6;
	text-decoration: none; 
} */
.pagination .current, .pagination a:hover {
	padding:4px 8px;
	font-weight:normal;
	border: none;
border-bottom: solid 1px rgb(36, 36, 36);
border-right: solid 1px rgb(36, 36, 36);
border-top: solid 1px #000;
border-left: solid 1px #000;
	color: #CCC;
	background: #111;
	margin:1px;
	font-size: 14px;	
	text-decoration: none;
}
/* .pagination .current {
	color: #3190c0;
} */
.next {
/*	background: #fff;
	padding: 4px 12px !important;
	color: #979797;
	-moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 3px 2px rgba(0,0,0,0.1); */
//	position: relative;
//	bottom: 10px;
//	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
	font-weight: bold;
//  border: none;
	border: 1px solid rgb(63, 134, 190);
	font-size: 30px;
    background: #66CEFF;
    color:#0f0f0f;
	text-transform: uppercase;
	text-align: center;
	line-height: 36px;
	padding: 0 50px;
	box-shadow: 0 4px rgb(70, 141, 197);
//	transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	-moz-transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	-o-transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	-webkit-transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	margin-top: -20px;
}
.previous, .prev {
//	position: relative;
//	bottom: 10px;
//	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
	font-weight: bold;
//  border: none;
	border: 1px solid rgb(63, 134, 190);
	font-size: 30px;
    background: #66CEFF;
    color:#0f0f0f;
	text-transform: uppercase;
	text-align: center;
	line-height: 36px;
	padding: 0 50px;
	box-shadow: 0 4px rgb(70, 141, 197);
//	transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	-moz-transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	-o-transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	-webkit-transition: box-shadow 0.1s ease-out, margin-top 0.1s ease-out;
//	margin-top: -20px;
}
.next:hover, .previous:hover {
//	position: relative;
//	bottom: 10px;
//	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
	font-weight: bold;
//  border: none;
	font-size: 30px;
	background: #66CEFF;
    color:#0f0f0f;
	text-transform: uppercase;
	text-align: center;
	line-height: 36px;
	padding: 0 50px;
//	box-shadow: 0 0px rgb(70, 141, 197);
	text-decoration: none;
//	margin-top: -16px;
	border: 1px solid rgb(63, 134, 190);
}
/* .pagination a:hover{
	color: #60badc;
} */

/*---------------------------------
:: STOPKA
---------------------------------*/
#footer { 
	color: #f5f5f5;
//	border-top: 1px solid #1f1f1f;
	background: #282828;
//	height: 120px;
	width: 100%;
//	text-shadow: 1px 1px 0px #4a4a4a;
	font-size: 13px;
//	box-shadow: inset 0px 10px 20px rgba(0,0,0,0.2);
	padding-top:20px;
	background-image: url('img/bg_bottom.png');
	background-repeat: repeat;
	-moz-box-shadow: inset 0 0 20px 2px #000;
	-webkit-box-shadow: inset 0 0 20px 2px #000;
	box-shadow: inset 0 0 20px 2px #000;
	-o-box-shadow: inset 0 0 20px 2px #000;
	z-index: 100;
	position: absolute;
}
#footer_top {
	height: 100px;
	display: flex;
	justify-content: space-between;
	}
#footer a {
	color: #f5f5f5;
	margin-top: 7px;
	}
#footer .furniture {
	max-width: 923px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px
}
#footer .links {
//	text-transform: uppercase;
//	font-weight: bold;
//	margin-bottom: 20px;
//	margin-right: 20px;
	font-size:11px;
	color:#808080;
//	float:left;
	min-width:150px;
//	position: relative;
//  top: -12px;
	margin-left: 8px;
}
#footer .links a {
/*	color: #f5f5f5; 
	text-decoration: none; 
	margin: 0px 0px 0px 0px; */
	font-size:14px;
	font-weight:bold;
	margin: 5px 1px;
	color:#fff;
	display: block;
	background-color: rgb(19, 19, 19);
	padding: 4px 0 5px 5px;
	transition: background 0.1s ease, margin 0.1s ease, box-shadow 0.1s ease;
	-moz-transition: background 0.1s ease, margin 0.1s ease, box-shadow 0.1s ease;
	-webkit-transition: background 0.1s ease, margin 0.1s ease, box-shadow 0.1s ease;
	-o-transition: background 0.1s ease, margin 0.1s ease, box-shadow 0.1s ease;
	-ms-transition: background 0.1s ease, margin 0.1s ease, box-shadow 0.1s ease;
	border-color: rgb(71, 71, 71);
	border-width: 1px;
	border-left-width: 0px;
	border-style: solid;
	box-shadow: -8px 0 white;
	-moz-box-shadow: -8px 0 white;
	-webkit-box-shadow: -8px 0 white;
	-o-box-shadow: -8px 0 white;
	-ms-box-shadow: -8px 0 white;
 }
 #footer .links a:hover {
	text-decoration: none; 
//	border-bottom: 2px solid #f5f5f5;
	background-color: rgb(53, 53, 53);
	border-color: transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	margin-left: -8px;
 }
 #footer .links img {
	position: relative;
	margin: 0px 5px -2px 5px;
 }
 #footer .copyrights {
/*	display: block;
	margin-top: 12px;
	font-size: 12px; */
//	float: right;
//	margin: 10px 0;
	padding: 12px;
	background-color: rgb(19, 19, 19);
//	position: relative;
// 	top: -56px;
	line-height: 25px;
	border: 1px solid rgb(71, 71, 71);
	min-width: 136px;
	height: 50px;
	align-self: center;
 }
 #footer .copyrights img {
	position: relative;
	top: 3px;
 }
 #opis {
//	margin: 10px 0 0 170px;
// 	text-align: justify;
// 	text-align-last: justify;
//	text-justify: distribute-all-lines;
//	position: absolute;
// 	width: 570px;
// 	text-shadow: 0.1em 0.1em #333;
	padding: 0 12px;
	text-align: center;

}
#polecamy {
	text-align:center;
	width:200px;
	font-weight:bold;
	font-size: 20px;
	margin: -10px auto 20px auto;
}
#bannery {
	max-width:922px;
	margin:0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#bannery > img {
	-moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.4);
	-o-box-shadow: 0 0 3px 2px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 0 3px 2px rgba(0,0,0,0.4);
	box-shadow: 0 0 3px 2px rgba(0,0,0,0.4);
	transition: box-shadow 0.07s ease;
	-webkit-transition: box-shadow 0.07s ease;
	-moz-transition: box-shadow 0.07s ease;
	-o-transition: box-shadow 0.07s ease;
	-ms-transition: box-shadow 0.07s ease;
}
#bannery > img:hover {
	box-shadow: 0 0 1px rgba(255, 255, 255, 0.42);
	-moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.42);
	-o-box-shadow: 0 0 1px rgba(255, 255, 255, 0.42);
	-webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.42);
	-ms-box-shadow: 0 0 10px rgba(255, 255, 255, 0.42);
}
#bannery > a > img {
	height: 50px;
	width: 220px;
}
/*#bannery > span {
	margin:0 0 0 10px;
}
#bannery > span:first-child {
	margin:0 0 0 0;
}
#bannery > span:nth-child(4n+1) {
	margin:10px 0 0 0;
}*/
#pmfb > iframe {
	background-color: rgb(19, 19, 19);
	border-color: rgb(71, 71, 71);
}
 
/*---------------------------------
:: FORMULARZE
---------------------------------*/
.block form {
	font-size: 14px;
	text-align: center;
	padding-bottom: 10px;
	width: 80%;
	margin: 0 auto;
}
.block form a {
	text-align: center;
	padding-bottom: 10px;
	width: 80%;
	margin: 0 auto;
}
.block label { 
	float: left;
	width: 25%;
	margin-right: 20px;
	padding-top: 3px;
	text-align: left;
	height: 25px;
}
.block label .required { 
	color: orange;
}
.block label img {
	-moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
}
.block input[type~=text], .block input[type~=password], .block input[type~=email], .block input[type~=file]{
	height: 25px;
	padding: 0px 0px 0px 0px;
	padding-left: 4px;
	float: left;
	width: 70%;
	margin-bottom: 10px;
	font-weight: bold;
	background: #F4F4F4;
	color: #585858;
	border: 1px solid #DDDDDD;
	outline: 0;
}
.block textarea {
	height: 100px;
	padding: 0px 0px 0px 0px;
	background: #F4F4F4;
	color: #585858;
	border: 1px solid #DDDDDD;
	outline: 0;
	padding-left: 4px;
	float: left;
	width: 70%;
	margin-bottom: 10px;
	font-weight: bold;
}
.block select {
	height: 25px;
	padding: 0px 0px 0px 0px;
	padding-left: 4px;
	float: left;
	width: 71%;
	margin-bottom: 10px;
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background: #F4F4F4;
	color: #585858;
	outline: 0;
}
.block option {
	background: #F4F4F4;;
}
.block button, .block input[type~=submit], .block input[type~=button] {
/*	background: #d6d6d6 url('img/bg_button.png');
	box-shadow: 0 1px 0 rgba(255,255,255,0.4) inset;
	height: 50px; */
	padding: 0px 40px 0px 40px;
/*	border: 1px solid #0b5586;
	color: #fff;*/
//	text-shadow: 1px 1px 1px #1e6581; 
	margin: 5px 0px;
	font-weight: normal;
//	border-radius: 6px;
	font-size: 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
//	font-weight: bold;
    border: none;
//	font-size: 30px;
    background: #66CEFF;
    color:#0f0f0f;
//	text-transform: uppercase;
	text-align: center;
//	line-height: 36px;
	padding: 6px 50px;
	box-shadow: 0 4px rgb(70, 141, 197);
	transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-moz-transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-o-transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-webkit-transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	cursor: pointer;
	margin-bottom: 5px;
}
/*.block button:hover, .block input[type~=submit]:hover, .block input[type~=button]:hover {
	box-shadow: 0 0px rgb(70, 141, 197);
	margin-top: 10px;
	margin-bottom: 0;
}*/
/*.block button:active, .block input[type~=submit]:active, .block input[type~=button]:active {
	background: #d6d6d6 url('img/bg_button.png') 0px -10px;
}*/
.block form div.options {
	float:left;
	width:70%;
	text-align:left;
	margin-bottom: 10px;
}
.block form div.options input[type~=button] {
	height: 25px;
	font-size: 12px;
	padding: 0px 10px;
	line-height: 0;
}

#display_error {
//	color: #737272;
//	background: #fff;
	padding: 0px;
	-moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	margin-top: 40px;
	padding: 10px;
	font-size: 26px;
	text-align: center;
	padding: 3px 0px 5px 10px;
	font-family: 'PT Sans Narrow', sans-serif;
	color: #0f110c;
	font-weight: normal;
	background: url('img/bg_object.png');
	color: #CFCFCF;
}

/*---------------------------------
:: KOMUNIKATY SYSTEMOWE
---------------------------------*/
.msg {
// text-shadow: 1px 1px 0px #FFFFFF;
color: #fff;
// border-radius: 6px;
padding: 6px 10px;
margin-bottom: 15px;
text-align: center;
}
.error {
	background: #E73030;
}
.alert {
	background: #B47B00;
}
.good {
	background: #4D851B;
}

/*---------------------------------
:: PROFIL
---------------------------------*/
.select_avatar {
	background: #181818;
	width: 250px;
	border-radius: 6px;
	padding: 10px 5px 5px 5px;
	float: right;
}
.select_avatar form {
	padding:0;
	margin: 0;
	width: 100%;
}
.select_avatar input[type~=submit] { 
	height: 30px;
}
.select_avatar input[type=file] {
	float: none;
	width: auto;
	height: auto;
	padding-left: 0;
}

/*---------------------------------
:: ZAKLADKI
---------------------------------*/
#tabs ul {
//	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 15px;
	padding-bottom: 3px;
}
#tabs ul li {
	display: inline;
	font-size: 16px;
//	padding: 2px 15px 4px 15px;
	padding-bottom: 4px;
	text-shadow: none;
	transition: background-color 0.1s linear, border-top 0.1s ease;
	-moz-transition: background-color 0.1s linear, border-top 0.1s ease;
	-webkit-transition: background-color 0.1s linear, border-top 0.1s ease;
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
}
#tabs ul li:hover {
background-color: rgb(71, 71, 71);
}
#tabs ul li.active {
	border-top: 5px solid #A1BAC4;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	margin-top: -3px;
	font-weight: normal;
	background: #fff;
}
#tabs ul li:first-child {
	margin-left: 110px;
}
#tabs ul li a {
	color: #c2c2c2;
	text-decoration: none;
	padding: 2px 15px 4px 15px;
}
#tabs ul li.active a {
	color: #3792c7;
	text-decoration: none;
	cursor: default;
}
#tab3 form[name="meme"] {
	width: auto;
	display: block;
}
#tab3 form input[name="new_meme"] {
	max-width: 680px;
	margin: 0 auto;
	display: block;
}

/*---------------------------------
:: TABELE
---------------------------------*/

table
{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 12px;
	border-collapse: collapse;
	text-align: left;
}
table th
{
	font-size: 14px;
	font-weight: normal;
	color: #737272;
	padding: 10px 8px;
	border-bottom: 2px solid #737272;
}
table td
{
//	border-bottom: 1px solid #d7d7d7;
	padding: 6px 8px;
}

/*---------------------------------
:: PRYWATNE WIADOMOŚCI
---------------------------------*/
.inbox_buttons {
	float: right;
	margin-right: 10px;
}
.inbox_button {
	background: url('img/bg_button.png');
//	border-radius: 5px;
	padding: 5px;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: none;
	font-weight: normal;
	font-family: Arial; 
	margin-left: 6px;
	color: #fff !important;
	text-shadow: 1px 1px #1e6581;
	font-weight: bold;
}
.inbox_button:hover {
	background: #d6d6d6 url('img/bg_button.png') 0px -20px;
}
#pm_notification {
	background: rgba(0, 0, 0, 0.6);
	border-radius: 6px;
	padding: 6px;
	top: 50px;
	right: 20px;
	color: #fff;
	position: fixed;
	z-index: 777;
	border: 1px solid #eee;
}
#pm_notification a {
	color: #fff;
}
#pm_notification .close {
	font-weight: bold;
	padding-left: 10px;
}

blockquote {
	border: 1px solid #2a2a2a;
	margin: 0;
	background: #424242;
	padding: 4px;
	font-style:italic;
}
blockquote cite {
	font-weight: bold;
	border-bottom: 1px solid #363636;
	font-style: normal;
	display: block;
	margin: 4px 0;
}
pre {
	border: 1px solid #2a2a2a;
	margin: 0;
	background: #424242;
	padding: 4px;
	overflow: auto;
	height: auto;
	max-height: 200px;
}
#vote_response {
	position:fixed;
	bottom:15px;
	left:50%;
	width:200px;
	padding:5px;
	font-size:13px;
	text-align:center;
	margin-left:-100px;
	color:#0980a8;
	border:1px solid #b3d9e6;
	border-radius:5px;
	background:#d8eff6;
	display:none;
	z-index:100;
}
/*a.add_fav {
	padding:5px 0 5px 23px;
	margin-left:10px;
	background:url(img/heart.png) no-repeat left center;
}
a.add_fav:hover {
	background:url(img/heart_hover.png) no-repeat left center;
}
a.del_fav {
	padding:5px 0 5px 23px;
	margin-left:10px;
	background:url(img/heart_hover.png) no-repeat left center;
}*/
body:after
{
content: url(img/unfav.png) url(img/unfav_h.png);
display: none;
}
.add_fav {
background: url(img/fav.png);
position: absolute;
width: 68px;
height: 40px;
display: block;
right: 185px;
transition: opacity 0.1s linear, background 0.1s linear;
opacity: 0.4;
z-index: 10;
}
.add_fav:hover {
opacity: 1;
}
.del_fav {
background: url(img/unfav.png);
position: absolute;
width: 68px;
height: 40px;
display: block;
right: 160px;
transition: opacity 0.1s linear, background 0.1s linear;
opacity: 0.4;
z-index: 10;
}
.del_fav:hover {
background: url(img/unfav_h.png);
opacity: 1;
}
/*----------------------------------+
:: Nastepna, Poprzednia |
-----------------------------------*/
#nastepny .prev a {//font-weight: bold;color: #000;text-decoration: none;font-size: 20px}
//#nastepny .prev:hover {box-shadow: 0 0 rgb(70, 141, 197); margin-top: 15px;}
#nastepny .next a {//font-weight: bold;color: #000;text-decoration: none;font-size: 20px}
//#nastepny .next:hover {box-shadow: 0 0 rgb(70, 141, 197); margin-top: 15px;}

#nastepny a:hover {color:#0f0f0f;}
#nastepny {
    height: 34px;
	display: flex;
	flex-wrap: nowrap;
	align-items: baseline;
	justify-content: space-between;
}
#nastepny .prev {
    z-index: 100;
    margin-top: 10px;
    float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
	font-weight: bold;
    border: none;
//	font-size: 36px;
    background: #66CEFF;
    color:#0f0f0f;
	text-transform: uppercase;
	text-align: center;
	line-height: 36px;
	padding: 0 20px;
	box-shadow: 0 4px rgb(70, 141, 197);
/*	transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-moz-transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-o-transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-webkit-transition: box-shadow 0.1s ease, margin-top 0.1s ease;*/
	cursor: pointer;
}
#nastepny .next {
    z-index: 100;
    margin-top: 10px;
    float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
	font-weight: bold;
    border: none;
//	font-size: 36px;
    background: #66CEFF;
    color:#0f0f0f;
	text-transform: uppercase;
	text-align: center;
	line-height: 36px;
	padding: 0 20px;
	box-shadow: 0 4px rgb(70, 141, 197);
/*	transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-moz-transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-o-transition: box-shadow 0.1s ease, margin-top 0.1s ease;
	-webkit-transition: box-shadow 0.1s ease, margin-top 0.1s ease;*/
	cursor: pointer;
}
#createimg {
	
}
.kineticjs-content {
	margin:auto;
	display:block!important;
}
.expand_info {
    background: url('img/bg_object.png');
    color: #eee;
    font-weight: bold;
    text-align: center;
    padding: 9px 0px;
    text-transform: uppercase;
    width: 100%;
    position: absolute;
    bottom: 0px;
}

#block-info {
width: 897px;
margin: 0 auto 16px;
padding: 12px;
outline: 1px solid red;
background-color: rgb(85, 0, 0);
overflow: overlay;
text-align: justify;
}
/*----------------------------------+
:: Design by Klocek - www.klocus.pl |
-----------------------------------*/

#logo-img {
	float: left;
}
	
#logo-img-min {
	display: none;
	float: left;
	padding-left: 5px;
}
	
#mob-menu {
	color: white;
	padding: 12px 10px 11px;
	font-size: 18px;
	background-color: darkblue;
	float: right;
	cursor: pointer;
	font-weight: bold;
	text-decoration: blink;
	display: none;
}
.mob-end {
	display: none;
	clear: both;
}

#info-adl, #info-badl {
	color:#fff;
	position:fixed;
	left:2%;
	top:80px;
}

#info-adr, #info-badr {
	color:#fff;
	position:fixed;
	right:2%;
	top:80px;
}

#info-adl, #info-adr {display:none;}

#info-adc{
	bottom: -3px;
	position:fixed;
	width: 100%;
	height: auto;
	z-index: 1000;
	text-align: center;
	display: none;
	background: black;
}

.bannery-mobilne { width: 320px; height: 50px; }
@media(min-width: 500px) { .bannery-mobilne { width: 468px; height: 60px; } }
@media(min-width: 800px) { .bannery-mobilne { width: 728px; height: 90px; } }


@media (max-width: 1400px) {
	#info-adl {
		left: 5%;
		display: block;
	}
	#info-adr {
		right: 5%;
		display: block;
	}
	#info-badl, #info-badr {display:none;}
}
@media (max-width: 1200px) {
	#info-adl {
		left: 0;
	}
	#info-adr {
		right: 0;
	}
}
@media (max-width: 1000px) {
	#bannery {
		justify-content: space-around;
	}
	#info-adl, #info-adr {
		display: none;
	}
	#info-adc {
		display: block;
	}
	#adtify-widget-cnt {
		display: none;
	}
}
@media (max-width: 900px) {
	#logo-img {
		display: none;
	}
	#logo-img-min {
		display: block;
	}
}
@media (max-width: 750px) {
	#logo-img-min {
		display: none;
	}
}
@media (max-width: 700px) {
	#logo-img {
		display: block;
	}
	#logo-img-min {
		display: none;
	}
	#opis {
		order: 3;
	}
	#footer_top {
		flex-direction: column;
		height: auto;
	}
	#footer .links {
		align-self: center;
		width: 97%;
		text-align: center;
	}
	#footer .links a {
		font-size: 18px;
	}
	#polecamy {
		margin: 10px auto 20px auto;
	}
	#footer .copyrights {
		margin: 10px 0;
	}
	#header, #content, #wrapper {
		width: 100%;
	}
	.object img {
		max-width: 100%;
	}
	.pagination {
		display: none;
	}
	.next, .previous, .prev {
	}
	.next:hover, .previous:hover {
	}
	#wrapper {
		margin-bottom: 20px;
	}
	.f-share, .g-share {
		display: block;
	}
	.full-width {
		display: none!important;
	}
	.block h2 {
		max-width: 70%;
	}
	.ytobject iframe {
		width: 100%;
	}
	.add_fav {
		right: 96px;
	}
	#content .block {
		margin-top: 10px;
	}
	.s-share {
		background: url('img/share_min.png');
		width: 32px;
		height: 40px;
	}
	.share li:nth-child(1), .share li:nth-child(2), .share li:nth-child(3), .share li:nth-child(4), .share li:nth-child(5) {
		position: relative;
		left: 33px;
	}
	#nastepny {
		height: 62px;
	}
	
	#navigation {
		display: none;
	}
	#navigation:target {
		display: block;
	}
	#navigation, #navigation ul, #navigation ul li {
		float: none;
		font-size: 18px;
	}
	#navigation ul {
		text-align: center;
	}
	#navigation ul li {
		padding: 0;
	}
	#navigation > ul > li:hover {
		border-top: none;
		padding-top: 0;
	}
	#navigation ul li a {
		display: block;
	}
	#header-bg, #header {
		position: absolute;
	}
	#mob-menu, .mob-end {
		display: block;
	}
	.nav_add, .no-mob {
		display: none;
	}
}
@media (max-width: 600px) {
	.info li:nth-child(3) {
		display: none;
	}
	.block h2 {
		max-width: 65%;
	}
}
@media (max-width: 500px) {
	.info li:nth-child(2) {
		display: none;
	}
	.block h2 {
		max-width: 70%;
	}
	.f-share {
		background: url('img/facebook_min.png');
		width: 24px;
	}
	.g-share {
		background: url('img/google-plus_min.png');
		width: 24px;
	}
	.add_fav {
		right: 48px;
	}
}
@media (max-width: 400px) {
	#logo-img {
		display: none;
	}
	#logo-img-min {
		display: block;
	}
/*	.info li:nth-child(1) {
		display: none;
	}*/
	.block h2 {
		max-width: 55%;
	}
/*	.info {
		height: 17px;
	}*/
}
@media (min-width: 1000px) {
	#footer {
		margin-bottom: 0!important;
	}
}